BODY {
	MARGIN: 0px; FONT-FAMILY: "ËÎÌå", "Arial Narrow"; BACKGROUND: #fff; COLOR: #333; FONT-SIZE: 12px
}
HTML {
	HEIGHT: 100%
}
HTML BODY {
	HEIGHT: 100%
}
DIV {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
CAPTION {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
LEGEND {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
HR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
B {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
TABLE {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
INPUT {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
TEXTAREA {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
SELECT {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
BUTTON {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
ADDRESS {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CAPTION {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CITE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CODE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
DFN {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
EM {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}

TH {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
VAR {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
Q:before {
	CONTENT: ''
}
Q:after {
	CONTENT: ''
}
A:link {
	OUTLINE-STYLE: none; COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	OUTLINE-STYLE: none; COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0066b3; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0066b3; TEXT-DECORATION: underline
}
.black {
	COLOR: #000
}
.white {
	COLOR: #fff
}
.red {
	COLOR: #e10007
}
.grey {
	COLOR: #454545
}
.orange {
	COLOR: #ff7200
}
.blue {
	COLOR: #3a8ecf
}
.navy {
	COLOR: #183b7d
}
.lchot {
	COLOR: #bd0a01
}
A.lchot {
	COLOR: #bd0a01
}
.black {
	COLOR: #000
}
A.black {
	COLOR: #000
}
.unline {
	TEXT-DECORATION: underline
}
.unline A {
	TEXT-DECORATION: underline
}
.nounline {
	TEXT-DECORATION: none
}
.nounline A {
	TEXT-DECORATION: none
}
.list12 .nounline {
	TEXT-DECORATION: none
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.clear {
	LINE-HEIGHT: 0; MARGIN-TOP: 0px !important; WIDTH: 1px; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: 1px
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
* HTML .clearfix {
	HEIGHT: 1%
}
* + HTML .clearfix {
	MIN-HEIGHT: 1%
}
.txtLeft {
	TEXT-ALIGN: left
}
.txtRight {
	TEXT-ALIGN: right
}
.txtCenter {
	TEXT-ALIGN: center
}
SUP {
	VERTICAL-ALIGN: text-top
}
SUB {
	VERTICAL-ALIGN: text-bottom
}
.show {
	DISPLAY: block
}
.hidden {
	DISPLAY: none
}
.invisible {
	VISIBILITY: hidden
}
.hand {
	CURSOR: pointer
}
.fB {
	FONT-WEIGHT: bold
}
.fI {
	FONT-STYLE: italic
}
.f12px {
	FONT-SIZE: 12px
}
.f14px {
	FONT-SIZE: 14px
}
.blank1 {
	MARGIN: 0px auto; HEIGHT: 1px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank2 {
	MARGIN: 0px auto; HEIGHT: 2px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank3 {
	MARGIN: 0px auto; HEIGHT: 3px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank5 {
	MARGIN: 0px auto; HEIGHT: 5px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank8 {
	MARGIN: 0px auto; HEIGHT: 8px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank10 {
	MARGIN: 0px auto; HEIGHT: 10px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank15 {
	MARGIN: 0px auto; HEIGHT: 15px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank20 {
	MARGIN: 0px auto; HEIGHT: 20px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank25 {
	MARGIN: 0px auto; HEIGHT: 25px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank30 {
	MARGIN: 0px auto; HEIGHT: 30px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
